

echo "mklabel gpt
mkpart primary ext4 0% 100%
quit
" | parted /dev/vdb


echo "


" | mkfs.ext4 /dev/vdb1
sudo mkdir /var/lib/docker
echo "/dev/vdb1 /var/lib/docker ext4 defaults 0 0" | sudo tee -a /etc/fstab
sudo mount /var/lib/docker

df -TH